Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 13:23:17 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Hi..i had just tried your toll free number..but it's not working.. I had just purchased a pair of shoes online.. I had just come to collect it.. I tried it on.. but it's a little big.. my actual shoe size is 45.. so I ordered the same.. but it's a little big.. i took it back to them.. but they said i have to contact the customer service and they will deal with the case..  but the toll free number isn't working..</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1754867